Presentamos Tienda ...
 
Notificaciones
Eliminar todas
[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Presentamos Tienda Deepines Y Repositorio Deepines 4

Página 5 / 14

Jesus Ivan Delgadillo Gonzalez
Respuestas: 2
(@jesusivandelgadillogonzalez)
Nuevo(a) Integrante
Registrado: hace 2 años

Gracias por su gran trabajo.

Respuesta
Spycam
Respuestas: 19
Registrado
(@spycam)
Integrante Activo
Registrado: hace 10 meses

Muchas gracias a todos por su gran compromiso y dedicacíon!!!

Respuesta
Hitoshura
Respuestas: 4
Registrado
(@hitoshura)
Nuevo(a) Integrante
Registrado: hace 5 meses

Saludos, la version de Telegram que instala la tienda oficial de Deepin 20 es muy vieja y me tira el mensaje de actualizar pero la tienda dice que esta el version mas reciente (Lo cual no es cierto, instala la version 1.5), trate de probar con su tienda y al intentar instalar me tira el siguiente error.

dpkg: error processing archive /home/hitoshura/Downloads/Deepines-Store_1.3.1_AMD64.DEB (--install):
new deepines-store package pre-installation script subprocess returned error exit status 1
debconf: unable to initialize frontend: Passthrough
debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 18) line 3.)
debconf: falling back to frontend: Noninteractive
dpkg-query: package 'deepines-store' is not installed
Use dpkg --contents (= dpkg-deb --contents) to list archive files contents.
Errors were encountered while processing:
/home/hitoshura/Downloads/Deepines-Store_1.3.1_AMD64.DEB

Acabo de instalar el sistema asi que no he tocado el sources.list ¿Alguna idea de a que se debe este error?

Respuesta
1 Respuesta
sebas
Moderador
(@sebas)
Registrado: hace 3 años

Integrante Confiable
Respuestas: 61

Pero tu comentaste mas arriba que arriba que ya habias instalado la tienda, que paso? reinstalaste el sistema?

Respuesta
Hitoshura
Respuestas: 4
Registrado
(@hitoshura)
Nuevo(a) Integrante
Registrado: hace 5 meses

Le he dado la oportunidad a la tienda nativa de Deepin pero en muchos casos instala versiones muy viejas del software, trate de instalar Telegram e instala la version 1.5 y esta versión me pide actualizar siendo que la tienda me dice que esta actualizada y no lo necesita. Trate de instalar la Tienda Deepines pero me salta un error, solo he tocado el source.list para agregar el repositorio de Google Chrome (Lo uso por mi trabajo y la tienda oficial no quería instalarlo, me daba error), les dejo el error de instalación:

dpkg: error processing archive /home/hitoshura/Downloads/Deepines-Store_1.3.1_AMD64.DEB (--install):
new deepines-store package pre-installation script subprocess returned error exit status 1
debconf: unable to initialize frontend: Passthrough
debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 18) line 3.)
debconf: falling back to frontend: Noninteractive
dpkg-query: package 'deepines-store' is not installed
Use dpkg --contents (= dpkg-deb --contents) to list archive files contents.
dpkg-query: package 'deepines-store' is not installed
Use dpkg --contents (= dpkg-deb --contents) to list archive files contents.
dpkg-query: package 'deepines-store' is not installed
Use dpkg --contents (= dpkg-deb --contents) to list archive files contents.
Errors were encountered while processing:
/home/hitoshura/Downloads/Deepines-Store_1.3.1_AMD64.DEB

Este error me lo da desde el instalador de paquetes y desde terminal, tambien adjunto mi cat /etc/apt/sources.list

## Generated by deepin-installer
deb [by-hash=force] https://community-packages.deepin.com/deepin/ apricot main contrib non-free
#deb-src https://community-packages.deepin.com/deepin/ apricot main contrib non-free

##Google repositorio oficial
deb [arch=amd64] http://dl.google.com/linux/deb/ stable main

Respuesta
2 Respuestas
Hitoshura
Registrado
(@hitoshura)
Registrado: hace 5 meses

Nuevo(a) Integrante
Respuestas: 4

Para quien busque una respuesta a mi caso, solo tienen que borrar todo lo que agregaron al archivos sources.list, intentar instalar (En mi caso, lo hice desde consola) y vuala, despues pueden volver a editar el archivo que ya no tira errores (Por el momento, no me los ha dado).

Respuesta
sebas
Moderador
(@sebas)
Registrado: hace 3 años

Integrante Confiable
Respuestas: 61

La tienda tiene un script de verificacion para verificar que usuarios con poco conocimiento en repositorios hayan agregado cosas a sources.list.
Aparte que no es una buena practica, para eso esta el directorio sources.list.d, alli deben ir archivos .list con los repositorios que desees agregar.
Esto es para evitar que esos usuarios culpen a deepines de que sus sistemas se corrompieron.
Me alegro que dieras con una solucion.

Respuesta
gdanaya
Respuestas: 1
Registrado
(@gdanaya)
Nuevo(a) Integrante
Registrado: hace 2 años

Excelente aporte!!!! Muchas Gracias!

Respuesta
Página 5 / 14
Comparte: